<?php
/** 
*
** menu [English]
*
* @package Buttons menu MOD
* @author Kamahl www.phpbb3hacks.com
* @version 2.1.0
* @copyright (c) 2011 Kamahl www.phpbb3hacks.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'MENU_TITLE'			         => 'ازرار القائمة',
	'MENU_CONFIG'				       => 'اعدادات',
	'MENU_BUTTONS'			       => 'اضف زر',
	'MENU_COLORS'              => 'الالوان',
	'ACP_MENU_COLORS_TITLE'    => 'ادارة الالوان',
	'ACP_MENU_ADD_COLOR_TITLE' => 'اضافة لون',
	'ACP_MENU_BUTTONS_TITLE'   => 'ادارة الازرار',
	'ACP_MENU_ADD_BUTTON_TITLE'=> 'اضافة زر جديد',
	'ACP_MENU_ADD_COLOR_TITLE'=> 'اضافة لون جديد',
	'ACP_MENU_ADD_SUBBUTTON_TITLE'=> 'اضافة زر فرعي جديد لـ',    
  'ACP_MENU_EDIT_BUTTON'     => 'تعديل الزر',
  'ACP_MENU_EDIT_COLOR'      => 'تعديل اللون',  
  
  'CREATE_BUTTON_EXPLAIN'    => 'هنا تستطيع انشاء او ادارة الازرار. هناك نوعين من الازرار: ازرار اساسية وازرار فرعية. لادارة الزر الفرعي عليك الضغط اولا على الزر الاساسي الخاص به.',
  'CREATE_COLOR_EXPLAIN'     => 'هنا يمكنك إنشاء أو إدارة الألوان وتعيينها بحسب الاستايل',
	
	'MENU_STYLE'               => 'تخصيص للاستايل المثبت.',
	'MENU_STYLE_EXPLAIN'       => 'هذا اللون من القائمة سيتم عرضة على الاستايل الذي اخترتة.',
	
	'MENU_ENABLED'			       => 'فعل ازارا القائمة',
	'MENU_COLOR'				       => 'اختيار لون القائمة',
	'MENU_ALIGN'				       => 'اختار محاذة الازرار',
	'MENU_SEARCH'				       => 'اظهر صندوق البحث في القائمة',
	'MENU_EXTERNAL'			       => 'فتح الرابط في صفحة جديدة',
	'MENU_FONT_COLOR'		       => 'لون النص الظاهر. فرمات hexadecimal',
	'MENU_FONT_COLOR_HOVER'    => 'لون خلفية النص الظاهرة. فرمات hexadecimal',
	'MENU_DECORATION'		       => 'اظهار خط سفلي في النص عند الضغط عليه.',
	'MENU_TEXT_TRANSFORM'      => 'تحويل النص في القائمة',
	'MENU_WEIGHT'			         => 'حجم الخط في القائمة',
	
  'MENU_BUTTON'              => 'زر',	
	'MENU_BUTTON_NAME'	       => 'اسم الزر',
	'MENU_BUTTON_NAME_EXPLAIN' => 'You can use plain text or language variable such as {L_PRIVATE_MESSAGES}',
	'MENU_BUTTON_URL'		       => 'الرابط',
	'MENU_BUTTON_URL_EXPLAIN'	 => 'You can use URL adress including http:// protocol or template variable such as {U_PRIVATEMSGS}. You can find template variables in includes/functions.php file around line 4545',
	'MENU_DISPLAY'			       => 'عرض الزر',
	'ADD_BUTTON'               => 'انشاء زر جديد',
	'MENU_ONLY_REGISTERED'     => 'العرض للمستخدمين المسجلين فقط',
	'MENU_ONLY_GUEST'          => 'العرض للزوار فقط',
	'MENU_BUTTON_PARENT'       => 'زر رئــيس',
	'MENU_BUTTON_PARENT_EXPLAIN' => 'حدد الزر الرئيسي اذا كنت تريد القائمة المنسدلة',
	'MOVE_BUTTON_WITH_SUBS'    => 'هذا الزر يمكن/لايمكن ان يصبح زر فرعي لانة يحتوي على ازرار فرعية',
	'MENU_NAV'         	       => 'القائمة',
	
	'DELETE_BUTTON_CONFIRM'    => 'هل أنت متأكد أنك تريد حذف هذا الزر؟',
	'DELETE_SUBBUTTONS_CONFIRM'=> 'هل أنت متأكد أنك تريد حذف هذا الزر وجميع الأزرار الفرعية؟',
	'NO_BUTTONS'               => 'ليس هناك زر للتعديل',
	'NO_SUBBUTTONS'            => 'ليس هناك ازرار فرعية للتعديل',
	
	'MENU_COLOR_NAME'          => 'اسم اللون',
	'NO_COLORS'                => 'لا يوجد قائمة الوان. عليك اضافة لون اذا كنت ترغب في استخدام هاك ازرار القائمة.',
	'DELETE_COLOR_CONFIRM'     => 'هل أنت متأكد أنك تريد حذف هذا اللون؟',
	'COLOR_UPDATED'            => 'تم تحديث اللون بنجاح',
	'NO_COLOR_NAME'            => 'تستطيع/لاتستطيع تعبئة اسم اللون',
	'ADD_COLOR_EXPLAIN'        => 'أولا وقبل كل شي عليك أن تحمل الصور images  إلى الاستايل styles/yourstyle/theme/images/menu/your_color folder. ثم اضف اللون مع الاسم "your_color".',
	
	'MENU_BLUE'                => 'Blue',
	'MENU_GRAY'                => 'Gray',
	'MENU_BLACK'               => 'Black',
	'MENU_ORANGE'              => 'Orange',
	'MENU_BROWN'               => 'Brown',
	'MENU_NORMAL'              => 'Normal',
	'MENU_BOLD'                => 'Bold',
	'MENU_NONE'                => 'none',
	'MENU_LOWERCASE'           => 'lowercase',
	'MENU_UPPERCASE'           => 'uppercase',
	'MENU_LEFT'                => 'left',
	'MENU_RIGHT'               => 'right',
	'MENU_UNDERLINE'           => 'underline',
	
	'BUTTON_UPDATED'           => 'تم تحديث الزر بنجاح',
	'BUTTON_ADDED'             => 'تمت إضافة الزر الجديد بنجاح',
	'COLOR_ADDED'              => 'تمت إضافة لون جديد بنجاح',
	'COLOR_ANOTHER_STYLE'      => 'لا يمكنك تعيين هذا اللون لــ "%1$s" ستايل لان  "%2$s" لون تم تعيينة لهذا الاستايل.',
));

?>